
<div class="tab-content">
    <div class="tab-pane active">
        <ul class="clearfix form-ul material">
            <li class="col-sm-12">
                <?php echo CHtml::textArea('ta_number','',array('data-label'=>'TA no. *', 'placeholder' => 'Type TA Numbers seperated  comma')); ?>
            </li>
        </ul>
    </div>
</div>

<div class="modal-footer">
    <button type="button" class="btn btn-default "  data-dismiss="modal">Close</button>
    <button onclick="excel();return false;" class='plan-save-btn btn btn-theme' target="_blank"><i class="fa fa-download"></i> Download</button>
</div>

<?php 

$cs = Yii::app()->getClientScript(); 
$cs->registerScript("excel", "function excel(){
        
        var ta_number = $('#ta_number').val();
        if( ta_number.trim() != '' ){
            window.open($('#liveSite').val()+'index.php?r=".$url."&ta_number='+ta_number, '_blank');
        }else{
            t8.error('Enter TA Numbers!');
        }
    }", CClientScript::POS_HEAD); 

?>








